#version unofficial MegaPov 0.5;
#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "metals.inc"
#include "stones.inc"

#include "ag-schacht.pov"


#default {finish {ambient 0.1 diffuse 0.3 brilliance 0}}

global_settings {
        assumed_gamma 1.0
        ambient_light rgb<0.1, 0.1, 0.1>
	radiosity {
	    pretrace_start 0.04
	    pretrace_end 0.005
	    count 300
	    recursion_limit 3
	    nearest_count 10
	    error_bound 0.3
	    low_error_factor 1
	    //adc_bailout 1
	}
}

#local CP = <0, 740+D+1.7, RAG*0.8>;
camera {
        location CP
        look_at <-0, 0, 0>
	angle 32
}

object {
    ag_schacht
}


