#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "metals.inc"
#include "stones.inc"

global_settings {
        assumed_gamma 1.0
        ambient_light rgb<0.5, 0.5, 0.5>
}
background { color rgb<0.2, 0.4, 0.8>  }
light_source {
    <200000, 200000, 200000>
    color White
}

#declare Camera_Totale = 1;

#ifdef (Camera_Triebwerk)
camera {
        location <1650, 1700, 0>
        look_at <1250, 1300, 0>
}
#end

#ifdef (Camera_Totale)
camera {
	angle 40
        location <15000, 5000, 5000>
        look_at <0, 1300, 0>
}
#end

#declare Landestuetzen_ausgefahren = 1;

#include "sz.pov"

object {
    SZ
    rotate <180, 0, 0>
    translate <0, 1250, 0>
}

#local X = -5;
#while (X <= 5) 
    #local Z = -5;
    #while (Z <= 5)

	#if (X != 0 | Z != 0) 
	    object {
		SZ
		translate <X*4000, 1280, Z*4000>
	    }
	#end

	#local Z = Z + 1;
    #end

    #local X = X + 1;
#end


plane {
    <0, 1, 0>, 0.3
    pigment {
	checker color White*0.7, color White*0.5
    }
}

